VkObjectTableEntryNVX Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkObjectEntryTypeNVX | type
VkObjectEntryUsageFlagsNVX | flags

## Detailed Description

Definition at line 6883 of file vulkan_core.h.

## Field Documentation

## flags

VkObjectEntryUsageFlagsNVX VkObjectTableEntryNVX::flags

Definition at line 6885 of file vulkan_core.h.

## type

VkObjectEntryTypeNVX VkObjectTableEntryNVX::type

Definition at line 6884 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h